
# Plone - CMS Open Source em Python

## O que é?

- **Plone** é um CMS (**Content Management System**) de **código aberto** baseado em **Python**, projetado para atender às necessidades de:
  - Empresas
  - Instituições governamentais
  - Organizações que priorizam **segurança**, **estabilidade** e **escalabilidade**

- Lançado em **2001**, o Plone é construído sobre o **Zope**, um servidor de aplicativos web também open source e escrito em Python.

- **Zope** fornece uma estrutura robusta para o desenvolvimento de aplicativos web dinâmicos e escaláveis.

## Vantagens

- **Segurança**:
  - Reconhecido como um dos CMS mais seguros disponíveis.
  - Arquitetura robusta e comunidade ativa para correção de vulnerabilidades.

- **Flexibilidade**:
  - Sistema altamente adaptável às necessidades específicas dos usuários.

- **Capacidade de personalização**:
  - Possui recursos que permitem adaptar o site conforme requisitos do projeto.

- **Editor visual intuitivo**:
  - Facilita a **criação e edição de conteúdo** mesmo por usuários não técnicos.

- **Recursos de clustering**:
  - Suporte para divisão do site em **vários servidores**, ideal para ambientes com **alto volume de tráfego**.

## Desvantagens

- (Conteúdo não informado)

## Referências

- [https://medium.com/@lerobitcast/descubra-o-poder-do-plone-4575858e2555](https://medium.com/@lerobitcast/descubra-o-poder-do-plone-4575858e2555)
