
# Joomla - CMS Open Source

## O que é?

- **Joomla** é um **CMS (Content Management System)** open source.
- Utiliza **templates com funcionalidades pré-definidas**, como:
  - Formulários de contato
  - Caixas de comentários
  - Galeria de fotos
  - Entre outras

## Linguagem

- Desenvolvido em **PHP** e utiliza **MySQL** como banco de dados.

## Participação de Mercado

- Aproximadamente **5% do mercado** utiliza o Joomla.

## Versões Disponíveis

- **Joomla CMS**
- **Joomla Framework**

## Atualizações

- O Joomla realiza **verificações automáticas de atualizações**.
- Notifica os administradores e permite **atualizações com poucos cliques**, incluindo extensões instaladas.

## Vantagens

- Suporte a **múltiplas linguagens** nativamente, ideal para sites multilíngues.

## Desvantagens

- Menor variedade de **plugins/extensões** comparado ao WordPress.
- **Curva de aprendizado mais longa** que outros CMS populares, como WordPress.

## Extensões Populares para Joomla

- **JCE (Joomla Content Editor):**  
  Facilita a escrita de artigos e a inserção de imagens, vídeos e links.

- **JSN PowerAdmin:**  
  Interface drag and drop para personalização de menus e posicionamento de artigos.

- **Antivirus Website Protection:**  
  Extensão para reforçar a **segurança do site**.

## Comparação: Joomla vs WordPress

| Critério              | Joomla                                       | WordPress                                  |
|-----------------------|----------------------------------------------|---------------------------------------------|
| Escalabilidade        | Requer conhecimento técnico para customização | Grande variedade de plugins e temas         |
| Performance           | Mais rápido e estável                         | Pode exigir mais otimização e recursos      |
| Facilidade de uso     | Curva de aprendizado maior                   | Interface mais intuitiva para iniciantes    |
| Comunidade e suporte  | Menor ecossistema de extensões               | Ecossistema robusto e ampla comunidade      |

