
# Migração do WordPress para Drupal

**Referência:**  
- [https://www.o8.agency/blog/drupal/wordpress-drupal-migration-how-and-why](https://www.o8.agency/blog/drupal/wordpress-drupal-migration-how-and-why)  
- [https://www.droptica.com/blog/how-migrate-wordpress-drupal-step-step-guide/](https://www.droptica.com/blog/how-migrate-wordpress-drupal-step-step-guide/)

## Etapas da Migração

1. **Exporte seu conteúdo do WordPress**
2. **Configure um novo site Drupal**
3. **Instale o módulo WordPress Migrate no Drupal**
4. **Importe seu conteúdo para o Drupal**

---

## Exportação de Conteúdo no WordPress

- Salve/exporte o conteúdo em formato **XML**, pois o módulo **WordPress Migrate** aceita esse formato.
- Acesse o painel do WordPress como administrador:
  - Vá em **Ferramentas > Exportar**
  - Selecione o que deseja exportar (geralmente, todo o conteúdo)
  - Clique em **“Baixar arquivo de exportação”**

> **Dica:** Recomendado validar o arquivo XML em sites como [W3Schools](https://www.w3schools.com/xml/xml_validator.asp)

---

## Módulos Requeridos no Drupal

O módulo **WordPress Migrate** possui dependências:

- WordPress Migrate  
- Migrate Plus  
- Migrate Tools  
- CTools  

---

## Processo de Migração no Drupal

- Após instalação dos módulos, acesse:  
  **Admin > Estrutura > Migração**

- O Drupal solicitará a criação de novas contas de usuário com base nas configurações do WordPress ou a importação para uma única conta Drupal.
  - Escolha a opção que preferir.

- Você poderá importar:
  - **Tags e categorias** do WordPress como **tags no Drupal**
  - **Tipos de conteúdo**:
    - Postagens de blog → Artigos
    - Páginas → Páginas básicas

---

Com essas etapas concluídas, seu conteúdo estará migrado e ajustado para o ambiente Drupal.
