
# Módulo DXPR Builder - Drag and Drop

## Arquitetura

- Compatível com **Drupal 7+**
- Utiliza **JQuery UI** (drag and drop)
- **Bootstrap 3** (layout e design)
- **CKEditor 4** (editor de linha)

## Linguagens Utilizadas

- PHP  
- JavaScript  
- YML

## Estatísticas de Uso

- **942 sites** reportaram uso do módulo no Drupal (até 19/02/2025).
- Segundo o site oficial do DXPR:
  - Módulo está presente em **vários projetos da ONU**.
  - Utilizado por **mais de 2000 organizações**.

## Relatórios de Problemas

- Total de issues (problemas + correções): **50**
- Relatórios de bugs: **27**
- Bugs em aberto até o momento: **14**

### Exemplos de Problemas Relatados

- Problemas com **carrosséis** (lentidão e travamento).
- Problemas ao **salvar conteúdo de texto**.
- Carrossel **não responde aos visitantes** do site.

## Licença e Limitações

- **DXPR é gratuito**, mas possui **planos pagos**.
- O plano gratuito permite até **100 itens/blocos por site**.
  - **Exemplo:** Uma página criada com DXPR é considerada um “item”.
  - O **rodapé com informações de endereço**, se feito com DXPR, também conta como item.

- **É necessário obter uma DXPR license** para utilização do módulo.
  - OBS: Autenticação foi criada com um e-mail compartilhado com todos os sites dos professores.

- **Link da licença DXPR:**  
  [https://dxpr.com/legal/terms](https://dxpr.com/legal/terms)
